{
 "what": [
  "Mikä on Tukholman pinta-ala?",
  "Mikä on Boltzmannin vakio?",
  "Mikä on Zimbabwen pääkaupunki?",
  "Mitä tripla-tupla -termi tarkoittaa?",
  "Mihin Pehr Herman Norrmén keskittyi jatkosodan loppuvaiheissa?",
  "Mitä chakrat ovat?",
  "Mitä dōjō tarkoittaa?",
  "Mitä geologian tieteenala tutkii?",
  "Mitä noviisi tarkoittaa?",
  "Mitä loisteaine on?"
 ],
 "who": [
  "Kuka keksi barometrin?",
  "Kuka Aarno Raninen oli?",
  "Kuka on kehittänyt ensimmäisen pianon?",
  "Kuka L. M. Viherjuuri oli?",
  "Kuka oli Suomen Viipurin puollustuksen johtaja?",
  "Kuka Mao Zedong oli?",
  "Kuka omistaa Kampin?",
  "Kuka oli Kongon tasavallan toinen pääministeri?",
  "Kuka perusti Hankkija Oy?",
  "Kuka perusti Facel S.A. yhtiön?"
 ],
 "which": [
  "Ketkä kaksi henkilöä kehittivät eRepublik -pelin?",
  "MInä vuonna ensimmäinen Rocky elokuva julkaistiin?",
  "Kuka suomalainen jääkiekkomaalivahti pelasi ensimmäisenä NHL:ssä?",
  "Mikä kaupunki on tunnettu Guggenheim-museostaan?",
  "Mihin puolueeseen Néstor Kirchner kuului?",
  "Kuka Ranskan kuningas järjesti seitsemännen ristiretken?",
  "Mikä autiomaa sijaitsee Namibiassa?",
  "Mihin merkittävään tapahtumaan liittyi Rosa Parks?",
  "Minkä elokuvan tunnuskappale on \"My Heart Will Go On\"?",
  "Mikä suku omistaa Vehon?"
 ],
 "where": [
  "Mistä digimonit syntyvät?",
  "Missä sijaitsee nolla-meridiaani?",
  "Missä saariharmaakettu elää luonnonvaraisena?",
  "Mistä Suvarnabhumin lentoasema on saanut nimensä?",
  "Missä Satakunnan Liikenne Oy ajaa paikallisliikennettä?",
  "Missä Markku Juhani Mäki on syntynyt?",
  "Missä Marcus Antonius syntyi?",
  "Mihin Pieter Willem Botha kuoli?",
  "Missä Apollonios Tyanalainen syntyi?",
  "Missä Siuronkoski sijaitsee?"
 ],
 "when": [
  "Milloin Espaniasta tuli demokraattinen?",
  "Milloin King Diamond on syntynyt?",
  "Milloin Franklin Wendell Welker aloitti uransa ääninäyttelijänä?",
  "Milloin Hanoi Rocks oli toiminnassa?",
  "Milloin Nissan perustettiin?",
  "Milloin Dubai on perustettu?",
  "Milloin Shigeru Miyamoto syntyi?",
  "Milloin valmistui ensimmäinen suomalainen elokuva?",
  "Milloin Suomi liittyi Euroopan unioniin?",
  "Milloin toisiotutkan kehittely alkoi?"
 ],
 "why": [
  "Miksi Sepp Blatter joutui jättämään Fifan puheenjohtajuuden vuonna 2015?",
  "Miksi Johan Erik Jorpes muutti Ruotsiin?",
  "Miksi panssarilaiva Ilmarinen upposi?",
  "Mistä syystä Myanmarin hallituksen vastaiset mielenosoitukset alkoivat?",
  "Miksi Kiinan nimi on kansantasavalta?",
  "Miksi banaanikärpäsiä tutkitaan?",
  "Miksi Publius Licinius Egnatius Gallienus toimi keisarina isänsä kanssa yhdessä?",
  "Miksi Euroopan unioni otti yhteisen valuutan käyttöön?",
  "Miksi Carrera Panamericana järjestettiin?",
  "Miksi Saksassa oli ritarikuntia?"
 ],
 "how-way": [
  "Miten Ali Abdullah Saleh kuoli?",
  "Miten Nancy Spungen kuoli?",
  "Miten feromonit määritellään?",
  "Miten raudasta muodostetaan terästä?",
  "Miten maolaisuus määritellään?",
  "Miten kolikkopeli määritellään?",
  "Miten lauhkea vyöhyke määritellään?",
  "Miten amerikkalaiset TV-sarjat saadaan näkymään suomalaisessa TV:ssä?",
  "Miten radioaktiivinen aine leviää?",
  "Miten Newtonin kehto toimii?"
 ],
 "how-num": [
  "Kuinka pitkä Keltainenjoki on?",
  "Kuinka monta kertaa Lahtea pommitettiin talvisodan aikana?",
  "Kuinka monta laskettelurinnettä Levillä on?",
  "Kuinka monta mahtisormusta Keski-Maassa taottiin?",
  "Montako maata kuului kansainyhteisöön?",
  "Kuinka pitkä Konnivesi on?",
  "Kuinka leveä Nerosjärvi on?",
  "Montako tuotantokautta Pako sarjassa on?",
  "Miten kauan ISIS hallitsi alueita Syyriassa?",
  "Miten yleistä on unettomuus keskimäärin?"
 ]
}